platform_info = {
    'id' : 'ims',
    'location' : 'Institute of Marine Sciences, Morehead City, NC',
    'lat' : 34.724328,  # degrees true (-) south, (+) north
    'lon' : -76.751832, # degrees true (-) west, (+) east
    'mvar' : -9.7,      # degrees (-) west, (+) east
    'institution' : 'nccoos',
    # 
    'config_start_date' : '2007-09-20 00:00:00',
    'config_end_date' : None, # None or yyyy-mm-dd HH:MM:SS
    'packages' : ('adcp', 'adcpwaves'),
    }
sensor_info = {
    'adcp' : { 'id' : 'adcp',
               'description' : 'Current profile data',
               'raw_dir' : '/seacoos/data/nccoos/level0/bogue/adcp_bLogData',
               'raw_file_glob' : '*',
               'proc_dir' : '/seacoos/data/nccoos/level1/bogue/adcp',
               'process_module' : 'proc_rdi_logdata_adcp',
               'utc_offset' : 4,      # hours offset to utc
               'nbins' : 50,
               'bin_size' : 0.5,      # meters
               'transducer_ht' : 0.5, # meters above the bottom
               'blanking_ht' : 1.6,   # meters above transducer
               'latest_dir' : '/seacoos/data/nccoos/latest_v2.0',
               'latest_vars' : ('time','lat','lon','z','u','v'),
               },
    'adcpwaves' : {'id' : 'adcpwaves',
                   'description' : 'Directional wave data',
                   'raw_dir' : '/seacoos/data/nccoos/level0/bogue/adcp_cSpecData',
                   'raw_file_glob' : 'DSpec*',
                   'proc_dir' : '/seacoos/data/nccoos/level1/bogue/adcpwaves',
                   'process_module' : 'proc_rdi_dspec_dw',
                   'utc_offset' : 4,  # hours offset to utc
                   'ndir' : 90.,
                   'nfreq' : 128.,
                   'latest_dir' : '/seacoos/data/nccoos/latest_v2.0',
                   'latest_vars' : ('time','lat','lon','z','Tp','Hs'),
                   },
    }
    
